#dcpTemplateBody {
    font-size: 14px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
}

/* Header Navigation Section Css Start */
.header-section {
	padding: 0px 0px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.32);
	background:#ffffff;
}
.header-section .menu-button-style {
	width: 50px;
    height: 50px;
	text-align: center;
	padding:11px 0px 0px 0px;
	line-height: 50px;
}
.header-section .inner-content {
	margin-left: -15px !important;
    margin-right: -15px !important;
}


.dcp-theme .header-section [data-dcp-element-type="menu"] ul ul li a, 
.dcp-theme .header-section [data-dcp-element-type="menu"] ul ul ul li a, 
.dcp-theme .header-section .nevbar-helper ul ul li a, 
.dcp-theme .header-section .nevbar-helper ul ul ul li a {
	padding: 2px 20px !important;
	font-weight: 400 !important;
}

.dcp-theme .header-section [data-dcp-element-type="menu"] ul ul, 
.dcp-theme .header-section .nevbar-helper {
	padding: 15px 0px;
	min-width: 200px;
}

.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
    right: 0px;
    left: auto;
	min-width: 200px;
}

.login-signup-widgets .log-sep {
    background: #CED4D7;
    height: 1px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-top: 5px;
}
.header-section .dropdown-menu { 
	border-radius: 0px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.18);
	border:none;
}
.header-section .drop-box .dropdown {
    position: relative;
}
.header-section .drop-box .submenu.dropdown-menu {
	box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	left: 100%;
	height: auto;
	margin-top: -1px;
}

.dcp-theme [data-dcp-element-type="menu"] ul li.nav-item.dropdown.show .caret,
.dcp-theme .header-section .nav-item.dropdown.show .nav-link.dropdown-toggle:hover .caret,
.header-section .nav-item.dropdown.open .nav-link .caret {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.dcp-theme [data-dcp-element-type="menu"] ul li.nav-item.dropdown .caret,
.header-section .nav-item.dropdown.nav-link .caret {
		vertical-align: 0.15em !important;
		margin-left: 7px;
		border: solid #7f7c88;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding:3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transition: all .0s ease;
		-webkit-transition: all .0s ease;
		-o-transition: all .0s ease;
		transition: all .0s ease;
	}


@media(min-width: 768px) {
	.header-padding {
		padding: 10px 0px;
	}
	.dcp-theme [data-dcp-element-type="menu"] ul li a:hover,
	.dcp-theme .nevbar-helper ul li a:hover{
		font-weight:700!important;
		text-decoration:underline !important;
	}
	.login-signup-widgets ul li a.user-image-pro {
		padding: 0px 0px !important;
	}
	.arrow-right{float:right;}
}
@media (max-width: 767px) {
.dcp-theme .nevbar-helper li.nav-item.dropdown.open .caret,
.dcp-theme .nevbar-helper li.nav-item.dropdown.show .caret {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		-moz-transition: all .5s ease;
		-webkit-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
	}
.dcp-theme .nevbar-helper li.nav-item.dropdown .caret {
		vertical-align: 0.15em !important;
		margin-left: 7px;
		border: solid #000000;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding:3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transition: all .0s ease;
		-webkit-transition: all .0s ease;
		-o-transition: all .0s ease;
		transition: all .0s ease;
	}

	.nevbar-helper .navbar-nav ul, .nevbar-helper .navbar-nav ul ul {
		text-align: left;
	}
	ul.submenu.dropdown-menu a.dropdown-item{
		padding: 8px 38px;
	}
	.nevbar-helper .navbar-nav {
		margin: 36px 0px 0px 0px;
	}
}

@media (max-width: 767px) {
	.login-signup-widgets .navbar-nav .open .dropdown-menu {
		position: absolute;
		box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	}
	.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
		top: 44px;
	}
	.login-signup-widgets .user-logo .user-logo-img {
		max-width: 30px;
		max-height: 30px;
	}
	.dcp-theme [data-dcp-element-type="menu"] ul li a.user-image-pro {
		padding: 2px 10px !important;
	}
}

/* header subscribe-btn */
.login-signup-widgets {
	position: relative;
}
.register-link {
	border-radius: 5px;
    padding: 4px 6px;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
	font-size: 15px;
	color: #fff;
    text-decoration: none;
}
a.register-link:active,
a.register-link:focus,
a.register-link:hover {
	color: #fff;
	text-decoration: none;
}
a.login-link {
    text-decoration: none;
	display: inline-block;
	font-weight: 400;
	font-size: 15px;
}
.profile-before-login {
	display: inline-block;
	position: relative;
}
.navbar-nav > li > a.user-image-pro {
	padding: 0px;
}
.navbar-nav > li > a.user-image-pro img {
	max-width: 56px;
    max-height: 56px;
	border-radius:50%;
}
.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
	top: auto;
    width: 100%;
    height: auto;
    min-height: auto;
    left: auto;
    right: 0px;
}

.profile-after-login {
	position: absolute;
    right: 0px;
    left: auto;
}
.login-signup-widgets .navbar-nav.profile-after-login > li {
	padding: 0px 0px 0px 0px;
}
@media(min-width: 768px) {
	a.register-link {
		padding: 13px 20px;
	}
	.pl-sm60{padding-left:60px;}
}
@media (max-width: 767px) {
	.login-signup-widgets .navbar-nav .open .dropdown-menu {
		position: absolute;
		box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	}
}
/* Header Navigation Section Css End */